commit 5c0ee71aefd482e1bfa8720b62e46bfce280a6a3
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Wed Jun 29 14:14:44 2022 +0100

    Build: fix commentary describing configuration directives

diff --git a/src/src/EDITME b/src/src/EDITME
index 53022e593..3c33dc5f3 100644
--- a/src/src/EDITME
+++ b/src/src/EDITME
@@ -473,11 +473,11 @@ PCRE2_CONFIG=yes
 
 
 #------------------------------------------------------------------------------
-# Comment out the following line to remove DANE support
-# Note: Enabling this unconditionally overrides DISABLE_DNSSEC
-# forces you to have SUPPORT_TLS enabled (the default).  For DANE under
-# GnuTLS we need an additional library.  See TLS_LIBS or USE_GNUTLS_PC
-# below.
+# Comment out the following line to remove DANE support.
+# Note: DANE support requires DNSSEC support (the default) and
+# SUPPORT_TLS (the default).  For DANE under GnuTLS we need an additional
+# library.  See TLS_LIBS or USE_GNUTLS_PC below.
+
 SUPPORT_DANE=yes
 
 #------------------------------------------------------------------------------
@@ -568,7 +568,7 @@ DISABLE_MAL_MKS=yes
 # By default, Exim has support for checking the AD bit in a DNS response, to
 # determine if DNSSEC validation was successful.  If your system libraries
 # do not support that bit, then set DISABLE_DNSSEC to "yes"
-# Note: Enabling SUPPORT_DANE unconditionally overrides this setting.
+# Note: DNSSEC is required for DANE support.
 
 # DISABLE_DNSSEC=yes
 

